# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Category:
  - category_id: 1
    featuredProducts:
      - {product: {sku: '10000000087'}, orderBy: 10}
      - {product: {sku: '10000000104'}, orderBy: 20}
      - {product: {sku: '10000000118'}, orderBy: 30}
      - {product: {sku: '10000000106'}, orderBy: 40}
      - {product: {sku: '10000000111'}, orderBy: 50}
      - {product: {sku: '10000000100'}, orderBy: 60}
      - {product: {sku: '10000000096'}, orderBy: 70}
      - {product: {sku: '10000000068'}, orderBy: 80}
